Sector Name: INSURANCE - Bug #3982

Insurance--> Domestic Insurance -->Local/external --> schedule 1 -->Qus3 --> Very first time address
input field character length is showing only 30 character, need to extend character length

08/29/2022 05:49 PM - Mohd Irfan

Status: Closed Start date: 08/29/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Insurance--> Domestic Insurance -->Local/external --> schedule 1 --> Very first time address input field character length is showing

only 30 character, need to extend character length.

2. Nationality input field --> after saving only 30 characters is appearing ( max character length 200)

3. Number of share--> number of share input field should be 15 to 20 characters instead of 3 character

4. Need to change add row text color as per the other add row text in the insurance sector.

See attached screenshot:
History

#1 - 08/29/2022 05:55 PM - Mohd Irfan
- Description updated

- Priority changed from Normal to High

#2 - 08/30/2022 10:30 AM - Mohd Irfan
- File clipboard-202208301030-kfjzy.png added

- Description updated

#3 - 08/30/2022 04:22 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#4 - 08/30/2022 07:12 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files
clipboard-202208291749-5unyp.png 75.2 KB 08/29/2022 Mohd Irfan
clipboard-202208301030-kfjzy.png 60.8 KB 08/30/2022 Mohd Irfan
